/* == Standards == */
* {padding:0;margin:0;border:none;}
/*
body {background-color:#8c8e9d;margin:10px 10px 10px 15px;font-family:verdana;font-size:12px;color:#000;line-height:1.5em;}
*/
body {background:#474E5F url("images/bg_body.png") left top repeat-x;margin:13px 10px 10px 15px;font-family:verdana;font-size:12px;color:#000;line-height:1.5em;}
h1 {color:#333;font-size:16px;margin:10px 0 25px;}
h1.home {margin-bottom:24px;}
h2 {color:#036;font-size:16px;font-weight:bold;margin:10px 0;}
h2.pageNote {font-size:14px;font-weight:normal;color:purple;margin:-20px 0 25px;font-style:italic;}
h2.pageNote:before {content:"[";}
h2.pageNote:after {content:"]";}
h3 {}
h4 {color:#666;font-size:12px;font-weight:normal;margin:5px 0 10px;}
h4 a {color:#369;border-right:solid 1px #666;padding:0 5px;text-decoration:none;}
h4 a.last {border:none;}
h4 a.there {font-weight:bold;color:#000;}
h4 a:hover {color:#000;text-decoration:underline;}
h5.sub {background-color:#a3bacb;color:#122c3d;padding:0 5px;font-size:11px;line-height:16px;border-top-left-radius:4px;border-top-right-radius:4px;font-weight:normal;margin-top:6px;}
a {color:#369;}
a:hover {color:#036;}
a.textLink {text-decoration:none;}
p {margin:0 0 15px;width:900px;}
/*form elements*/
input[type=text], select, textarea {border: 1px solid #1C283C;}
input[type=radio], input[type=checkbox] {border:none;}

.asterisk, .red, .scrollTable .red, .scrollTableShort .red {color:red;}
.scrollTable .disabled, .scrollTableShort .disabled {color:#777;}

submit::-moz-focus-inner, button::-moz-focus-inner { 
	padding: 0 !important;
	border: 0 none !important;
} 
submit, button {border:solid 1px #666;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	background-color:#0067ac;
	padding:0px 12px;
	line-height:20px;
	color:#fff;font-size:11px;width:auto;overflow:visible;margin-left:8px;margin-right:8px;}
select.btnType {border:solid 1px #0067ac;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:5px;border-radius:5px;border-radius:5px;
	background-color:#b5d7ed;
	padding:0px 5px 0 6px;
	height:20px;
	color:#000;font-size:11px;width:auto;overflow:visible;margin-left:8px;margin-right:8px;}
select.btnType option {padding:0 6px;}
button.formControlV, button.formControlHR, button.formControlHL {margin-top:15px;margin-bottom:10px;}
button.formControlV {width:100px;}
button.formControlHL {background:#0067ac url('images/button_arrow_lft.png') 50% 50% no-repeat;}
button.formControlHR {background:#0067ac url('images/button_arrow_rt.png') 50% 50% no-repeat;}
button.textLink {border:none;padding:0;background-color:transparent;line-height:normal;color:#444;margin:0;float:none;cursor:pointer;}
button.textLink:hover {color:#000;}
textarea.full {width:100%;height:200px;}
	
/*
button.smlBtn, .tableControls button, .tableNotes button {margin:1px 3px;background-color:#3ca17a;line-height:14px;color:#fff;}
*/
button.smlBtn, .tableControls button, .tableNotes button, button.quoteSelect  {font-size:11px;line-height:14px;background-color:#c4d0d7;padding:0px 4px;color:#000;margin:1px 3px;border-color:#84b3d2;}
/*BUTTON COLORS*/
button.grey {background-color:#999;}
button.royalBlue, .tableControls button.royalBlue, button.duplicate, button.apply {background-color:#0067ac;color:#fff;}
button.lightGreen, .tableControls button.lightGreen {background-color:#bcf4de;border-color:#3ca17a;}
button.forestGreen, .tableControls button.forestGreen {background-color:#178e00;color:#fff;}
button.delete, .tableControls button.delete, button.red, button.smlBtn.red {background-color:#d97360;color:#fff;}
/*button.duplicate, button.apply {background-color:#85c585;color:#000;}*/
button.note, button.yellow {background-color:#ffdd8a;color:#333;}
button.paleBlue, button.paleBlue {background-color:#c4d0d7;}
button.purple {background-color:#aa649a;color:#fff;}
button.white {background-color:#fff;color:#333;border-color:#3ca17a;}
button.qual,.tableControls button.qual,.tableNotes button.qual {background-color:#0067ac;color:#fff;}


.floatLeft {float:left;}
.floatRight {float:right;}
input[type=text].ajax {border:solid 1px #31536a;}

input.table {float:none;width:100px;margin:0px;}
select.table {border:solid 1px #999;background-color:#fff;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;padding:0;}
select.table option {padding:0;}

ul {margin:0px 0px 15px 25px;}
li {}
ul.horizontalList {list-style:none;margin:0;}
ul.horizontalList li {list-style:none;display:inline;padding:0 10px 0 5px;border-right:solid 1px #ddd;}
ul.horizontalList li:last-child {border:none;}

table {border:none;margin:10px 0;border-collapse:collapse;border-spacing:0;}
th, td {border:solid 1px #ddd;padding:3px 8px;font-family:arial;font-size:10px;font-size:12px;}
th {background-color:#369;vertical-align:bottom;color:#fff;}
td {vertical-align:top;}
tbody th {text-align:left;background-color:#94c0df;color:#000;}
table.scrollTable tr.error td {background-color:#e28989;}
table.scrollTable td.mid, td.mid,table.scrollTableAuto td.mid {vertical-align:middle;}
.center, 
td.center,
table.scrollTable td.center,
table.scrollTableAuto td.center,
table.scrollTableFoot td.center,
table.scrollTableNeg td.center,
table.scrollTableTall td.center,
table.scrollTableShort td.center,
table.scrollTable2Line td.center,
table.fancyTable td.center {text-align:center;}
.right, 
td.right,
table.scrollTable td.right,
table.scrollTableAuto td.right,
table.scrollTableFoot td.right,
table.scrollTableNeg td.right,
table.scrollTableTall td.right,
table.scrollTableShort td.right,
table.scrollTable2Line td.right,
table.fancyTable td.right {text-align:right;}
table td input.radio {margin:0;float:none;}

table.scrollTable tr td.error, table.scrollTableAuto tr td.error {}
table.scrollTable tr td.error ul, table.scrollTableAuto tr td.error ul {color:red;}
table.scrollTable tr td.error li, table.scrollTableAuto tr td.error li {color:red;}
table.scrollTable tr td.del, table.scrollTableAuto tr td.del {padding-left:4px;padding-right:4px;}
.tableFoot {font-size:11px;}
/* == General Structuring/Page Items == */
.centered {margin:0 auto;}
br, .clear, .colBreak {clear:both;}

#pageWrapper {width:1020px;min-width:1020px ! important;background-color:transparent;padding:0px;margin:0 auto;}
#capper {background:transparent url('images/cap_bg_topCap.png') left top no-repeat;height:12px;}
/*
#capper {background-color:#f6f7f7;height:14px;
	border-top-left-radius:12px;border-top-right-radius:12px;
	}
*/


#header {background:#fff url('images/bg_headGradient.png') left top repeat-x;padding:0 10px 0px;border-bottom:solid 1px #333;}
/*
#logo {width:278px;height:55px;padding:8px 0 0;background:transparent url('images/mpLogo_qt.png') left top no-repeat;margin-left:20px;float:left;}
*/
#logo {width:152px;height:56px;padding:8px 0 0;background:transparent url('images/MP_logo.png') left top no-repeat;margin-left:15px;margin-top:0px;}
#navDiv {border-top:solid 3px #ccc;border-bottom:solid 3px #333;}
/*
#bodyWrap {background-color:#31536a;padding:10px;}
*/
#bodyWrap {background:#293347 url('images/navStandardBkgdTop.png') top left repeat-x;padding:10px;}
#bodyContent {background-color:#fff;padding:10px 15px 15px;}
#capContent {background:transparent url('images/cap_content.png') top left no-repeat;height:6px;}
#loginInfo {background-color:transparent;float:right;padding:0px;padding:5px 10px 0 0;}
#lii_left, #lii_right {display:inline-block;line-height:40px;padding:0 0 2px;font-size:16px;font-weight:bold;}
#lii_left {float:left;background:transparent url('images/bg_callBoxLeft.png') left bottom no-repeat;padding-left:20px;padding-right:7px;}
#lii_right {float:right;background:transparent url('images/bg_callBoxRight.png') right bottom no-repeat;padding-left:7px;padding-right:20px;}
button.logout {color:#fff;background:#b12f3a url('images/button_off_BG.gif') bottom left repeat-x;margin-top:14px;}
button.logout:hover {background:#b12f3a url('images/button_over_BG.gif') top left repeat-x;}
#footer {text-align:center;font-size:11px;margin-top:4px;}
#footer a {color:#eee;text-decoration:none;font-size:10px;}
#footer a:hover {color:#fff;text-decoration:underline;}

/* === COLUMN CREATION === */
/* start with 930px wide content area: */
.column {float:left;display:inline-block;}
.colSet {clear:both;}
.colSet div:last-child {margin-right:0;}
/*global float and margin*/
.twoColThird, .twoCol2Thirds, .twoColHalf, .threeColThirds {margin:0 15px 10px 0;float:left;}
/*2col*/
.twoColThird {width:305px;}
.twoCol2Thirds {width:610px;}
.twoColHalf {width:458px;margin-right:14px;}
/*3col*/
.threeColThirds {width:300px;}
/* Percentage based widths */
.twoColHalfPct {width:48%;float:left;margin-right:10px;}
.threeColThirdPct {width:32%;float:left;margin-right:10px;}
.tableContainer {margin-bottom:15px;border:solid 1px #ccc;border-top:none;height:auto;}
.tableContainer p {margin:0 0 0 5px;padding:0;font-size:11px;}
.resultsControls {float:left;font-size:11px;padding:0px;}
.resultsControls input.radio {float:none;}
.tableNotes, .basicPad {padding:5px;}
.searched {background-color:#ffdd8a;}
/*TABLE CONTROLS*/
.tableControls {font-size:11px;padding:0px;display:inline-block;}
.disabled {color:#aaa;}
.disabled button {background-color:rgba(255,255,255,0.6);color:#aaa;border-color:#e3e3e3;}

.blockWhole, .blockHalf, .blockThird, .block2Thirds, .block3Quarters, .blockWrapper {margin:0 15px 10px 0;float:left;}
.blockWhole {width:945px;}
.blockHalf {width:465px;}
.blockThird {width:305px;}
.block2Thirds {width:625px;}
.block3Quarters {width:700px;}
.block2Thirds .blockThird:last-child, .colSet .blockThird:last-child, .last {margin-right:0px;}
.selectedPalette {/*float:right;margin:10px;*/}
.blockPad {padding:5px;}
.blockWrapper {display:inline-block;}
.rightCol {margin-right:0;}
.contentDiv {}

/* === FORM DEFs === */
h3.sectionHead, h3.resultsHead, h3.negResultsHead, h3.sectionHead a, h3.resultsHead a, h3.negResultsHead a  {background:#4d738d url('images/bg_blockHeader.png');font-size:11px;color:#fff;height:16px;line-height:16px;padding-left:5px;font-weight:normal;-moz-border-radius-topleft:5px;border-top-left-radius:5px;border-top-right-radius:5px;text-decoration:none;}
h3.resultsHead, h3.paletteHead {background:#36946f url('images/bg_resultsHeader.png');}
h3.negResultsHead {background:#944a36 url('images/bg_negHeader.png');margin-top:20px;}

.formSection {border:solid 1px #eee;padding:5px;margin-bottom:15px;}



/*
label {float:left;width:120px;text-align:right;display:block;clear:both;padding-right:3px;}
label.wide {width:180px;}
label.full {width:100%;}
label.tooltip, .blockThird label.tooltip {width:160px;}
label.cr, .blockThird label.cr, label.inline {float:none;width:auto;text-align:left;clear:none;display:inline-block;margin-left:25px;}
label.normal {float:none;width:auto;display:inline;clear:none;padding-right:3px;}
input, select, textarea, input.zip {float:left;width:150px;border:solid 1px #999;margin:2px 0 10px 10px;font-size:12px;}
input.normal {float:none;width:auto;padding-right:3px;}
input.wide {width:230px;}
.blockThird input {width:120px;}
.blockThird label {width:120px;}
input.qty {float:none;width:25px;margin:0 2px 0 0;}
input.zip {width:85px;}
textarea {width:450px;height:44px;}
textarea.twoHundred {width:200px;}
.fieldAlign {margin-left:130px;}
input.checkbox, input.radio {float:left;width:auto;border:none;margin:0px 5px 0px 0px;}
input.solo {float:none;margin:0 auto;}
input.inline, select.inline {float:none;width:auto;margin:0px 5px 0px 0px;}
input.file_input {width:auto;border:solid 1px #999;}
select {padding:0px 0px 0 6px;height:20px;color:#000;font-size:11px;width:auto;overflow:visible;margin:2px 0 10px 10px;}
select option {padding:0 6px;}
select.multiple {height:auto;width:160px;}
#nav {}
*/

/* === Non Nav style process... === */
.progressBlock {display:inline-block;width:25%/*19%*/;height:34px;float:left;background:transparent url('images/bg_process_grey.png') right top no-repeat;text-decoration:none;font-weight:bold;font-size:11px;border-radius:5px;margin-bottom:8px;}
.progressSpace {display:inline-block;width:5%;height:37px;float:left;background-color:transparent;}
.progressBlock div {padding:4px 20px 3px 12px;line-height:1.2em;font-size:10px;}
.there {background:transparent url('images/bg_process_emphasized.png') right top no-repeat;}
.there {background:transparent url('images/bg_process_emphasized.png') right top no-repeat;}
.terminal  {background:transparent url('images/bg_process_grey.png') left top no-repeat;}
.terminal.there  {background:transparent url('images/bg_process_emphasized.png') left top no-repeat;}

.subnav {background-color:transparent;padding:0px 10px 0px;margin:0px 0 0px;border-bottom:solid 1px #f9f9f9;}
.subnav ul {display:block;list-style:none;background-color:transparent;margin:0;}
.subnav ul li {font-size:10px;line-height:1em;display:inline-block;list-style:none;margin:0px;padding:2px 16px 4px;background-color:transparent;color:#aaa;float:left;}
.subnav ul li.deEmph {color:#efefef;}
.subnav ul li.loop {border-bottom:solid 6px #f9f9f9;}
.subnav ul li.there {background:#999 url('');border-radius:4px;color:#fff;}
.subnav ul li a {font-size:11px;}

#navDiv {background-color:#ccc;padding:0px 10px 4px;margin:0px 0 6px;}
#navDiv ul {display:block;list-style:none;background-color:transparent;margin:0;}
#navDiv ul li {display:inline-block;list-style:none;margin:0px 3px;padding:2px 5px;background-color:transparent;}
#navDiv ul li a {font-size:11px;background-color:transparent;border-radius:6px;color:#000;padding:1px 10px;text-decoration:none;border:solid 1px #ccc;}
#navDiv ul li a:hover {background-color:#ddd;border-radius:6px;border:solid 1px #aaa;/*border-bottom:solid 1px #eee;border-right:solid 1px #eee;*/}

.clear {margin:0;padding:0;}

.rating {position:absolute;top:0px;right:20px;width:150px;background-color:#fff;border:solid 1px #000;padding:4px;}
img.hsArrow {width:9px;height:9px;background:transparent url('images/arrow_closed.png') left top no-repeat;margin:0;}
.text4Label {margin-left:130px;font-weight:bold;}
.blockThird.palette {float:right;margin:10px 0 0;position:relative;}
h3.paletteHead {overflow:hidden;text-overflow:ellipsis;padding-left:0px;border-bottom:solid 1px #666;}
h3.paletteHead a {background:transparent url('');}
.paletteBody {width:100%;position:absolute;top:16px;right:0;background-color:#efefef;opacity:0.9;
	border-bottom-left-radius:6px;border-bottom-right-radius:6px;box-shadow: 2px 2px 5px #999;}
.paletteBody .paletteWrapper {border:solid 1px #666;border-top:none;padding:3px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;font-size:10px;line-height:14px;}
.paletteWrapper label {clear:both;}
.simpleSep {padding:3px 0 5px;border-top:solid 1px #ddd;margin:0px;clear:both;}
.formSection .simpleSep:nth-child(odd) {background-color:#fcfcfc;}
/*.formSection .simpleSep:last-child {border-bottom:solid 1px #ddd;}*/
sup {font-weight:normal;line-height:.5em;}
.plainBG, .formSection .plainBG, .formSection .plainBG:nth-child(odd) {background-color:#fff;}

#headerBlock {background:transparent URL('images/cap_HeadLine.png') top left repeat-x;height:110px;}
h1.one, h1.two {margin:0;padding:0;line-height:80px;font-size:28px;font-family:helvetica,verdana,arial,sans-serif;font-weight:normal;color:#404960;}
h1.one {float:left;display:inline-block;background:transparent url('images/bg_H1_header.png') top left repeat-x;margin-left:100px;padding-right:10px;}
h1.two {float:right;display:inline-block;padding-right:15px;padding-left:60px;background:yellow url('images/bg_H1Online.png') top left no-repeat;margin-right:5px;}
.headerLine {background: url('images/bg_headerLine.png') no-repeat scroll center center transparent;margin-right:150px;margin-left:100px;padding-bottom:30px;padding-left:30px;padding-right:30px;padding-top:31px;}
.leftBlock, .rightBlock, .searchLeftBlock, .searchRightBlock {margin-top:-34px;padding:0 0 6px 0;}
.leftBlock, .searchRightBlock {width:643px;}/*320 - widths defined by image cap!!! */
.rightBlock, .searchLeftBlock {width:320px;}/*643 - widths defined by image cap!!! */
.marginR {margin-right:6px;}
.leftBlock h2, .rightBlock h2, .searchLeftBlock h2, .searchRightBlock h2 {text-align:left;line-height:44px;color:#fff;margin:0;clear:both;}
.leftBlock h2, .searchRightBlock h2 {font-size:16px;padding:0 0 0 74px;background:transparent url('images/cap_blockTopForm_Wide.png') left top no-repeat;}
.rightBlock h2, .searchLeftBlock h2 {font-size:14px;padding:0 0 0 14px;background:transparent url('images/cap_blockTop_Narrow.png') left top no-repeat;}
.innerWrap {background-color:#fff;margin:0;border:solid 6px #222b3b;border-top:none;}
.rightBlock .innerWrap, .searchLeftBlock .innerWrap {background-color:#e6e6e6;}
.formInstr {font-size:12px;color:#333;padding:10px 10px;line-height:13px;text-align:left;}
.leftBlock form, .leftBlock .infoContent, .searchRightBlock form, .searchRightBlock .infoContent {border-top:solid 1px #222b3b;border-bottom:solid 1px #222b3b;padding:15px 0px;margin:0 10px;font-family:arial;color:#1c283c;font-weight:bold;}
.leftBlock .infoContent, .searchRightBlock .infoContent {font-weight:normal;}
.leftBlock .item, .searchRightBlock .item {font-size:11px;padding:2px 0;clear:both;}
.leftBlock .item .label, .searchRightBlock .item .label {font-weight:bold;}
.normal {font-weight:normal;}
.leftBlock label, .searchRightBlock label {width:144px;text-align:left;padding:0;margin:0;display:inline;clear:none;float:left;}
.leftBlock input, .leftBlock select, .searchRightBlock input, .searchRightBlock select {margin:0;padding:0;width:281px;float:none;/*border:solid 1px #1c283c;*/height:18px;}
.leftBlock input.split, .leftBlock select.split, .searchRightBlock input.split, .searchRightBlock select.split {width:138px;margin-right:4px;float:none;/*border:solid 1px #1c283c;*/}
button.order {height:38px;width:163px;background:transparent url('images/btn_orderOnline.png') top right no-repeat;border:none;margin:10px auto;}
button.order:hover {background:transparent url('images/btn_orderOnline_over.png') top right no-repeat;}

button.continue {height:38px;width:163px;background:transparent url('images/btn_continue.png') top right no-repeat;border:none;margin:10px auto;}
button.continue:hover {background:transparent url('images/btn_continue_over.png') top right no-repeat;}


.formPhone {padding:20px 0 40px;font-size:16px;font-weight:bold;}
br {clear:both;}

table.theServices {width:100%;margin:0px auto 10px;}
table.theServices th, table.theServices td {vertical-align:middle;}
table.theServices th {background-color:transparent;border:none;}
table.theServices td {border:none;border-top:solid 1px #083152;border-bottom:solid 1px #083152;}
table.theServices td.service {background-color:#F1F4F6;font-weight:bold;}
table.theServices tbody th {}
table.theServices input.radio, table.theServices input.checkbox {margin:0 7px 0 0;}

/*For Acct Renewal*/

		.formCol {/*display:inline-block;*/margin:0 auto;text-align:left;}
		.formCol .fieldSet {}
		.formCol label, div.fieldSet label {width:150px;text-align:right;float:none;display:inline-block;}
		.formCol label, .formCol input {margin:2px 6px 2px 0;}
		/*.formCol label.required:after {content:" *";color:red;}*/
		.formCol label.inline {display:inline;padding-right:5px;}

		.formCol .fieldSet.radio label {float:left;}
		.formCol .fieldSet.radio .formCol {}
		.formCol .fieldSet.radio .formCol input[type=radio] {}

		.formCol .fieldSet.radio label.radio  {}
		.formCol .fieldSet.radio.inline label.radio  {}
		.formCol .fieldSet.radio input[type=radio]  {}
		.formCol .fieldSet.radio.inline input[type=radio]  {float:left;}

		.formCol input[type=text] {width:120px;}
		.formCol input[type=text].short {width:75px;}
		.formCol input[type=radio], .formCol input[type=checkbox] {width:auto;margin:2px 3px 2px 0;}
		.formCol input[type=checkbox] {}
		.formCol select {width:auto;}






		.formCol .fieldSet.radio.inline, .formCol .fieldSet.checkbox {float:right;text-align:center;}
		.formCol .fieldSet.radio.inline .title, .formCol .fieldSet.checkbox .title {border-bottom:solid 1px #ccc;margin:0 2px 3px;}
		.formCol label.radio, .formCol label.checkbox {width:auto;text-align:left;margin:2px 10px 2px 30px;}
		.formCol fieldSet.radio input[type=radio], .formCol fieldSet.radio input[type=checkbox] {float:right;}
		.formCol fieldSet.radio.inline input[type=radio], .formCol fieldSet.checkbox.inline input[type=checkbox] {float:none;}


		.formCol .fieldSet.radio.inline label.radio, .formCol .fieldSet.radio.inline label.checkbox {width:auto;text-align:left;margin:2px 10px 2px 3px;}

		.fieldsetChoice {margin-bottom:2px;margin-left:20px;}
        .fieldsetChoice input[type=radio], .fieldsetChoice input[type=checkbox] {float:left;margin-right:5px;}
        .fieldsetChoice label {width:450px;text-align:left;margin-right:5px;display:inline-block; font-weight:lighter;}

.acceptDiv {font-weight:normal;color:#000;border:none;border-radius:0;padding:1px;display:inline-block;}
.acceptDivError {font-weight:bold;color:red;border:solid 1px red;border-radius:3px;padding:1px;display:inline-block;}

/* ==== Acct Renewal Site ==== */
form, .leftBlock form, .message, .searchRightBlock form {width:500px;margin:0 auto 15px;text-align:left;border-radius:6px;padding:10px;border:none;border:solid 1px #f3f3f3;border-bottom:solid 1px #ddd;
background: url("images/bg_form.png") repeat-x left bottom #fdfdfd;}
.formInstr {width:500px;margin:0 auto;}
.formText {text-align:left;margin:10px 0;}
.formText h3 {}
.autoW, label.autoW,.formCol label.autoW, div.fieldSet label.autoW {width:auto;}
.highlighted {border:solid 1px #369;border-radius:6px;background: url("images/bg_processing.png") repeat-x left bottom #fefefe;}
.rightBlock h3, .searchLeftBlock h3 {color:#036;}

/*button.beginRenewal, button.selectOptions, button.acceptTerms {height:29px;width:139px;background:transparent url('images/btn_beginRenewal.png') top right no-repeat;border:none;margin:0px auto;}*/
button.beginRenewal, button.selectOptions, button.acceptTerms {height:31px;width:146px;background:transparent url('../images/btn_beginRenewal.png') top right no-repeat;border:none;margin:10px auto;font-size:9px;}
button.beginRenewal {background-image: url('images/btn_beginRenewal.png');}
button.selectOptions {background-image: url('images/btn_continue.png');}
button.acceptTerms {background-image: url('images/btn_acceptTerms.png');}

button.beginRenewal:hover {background-image: url('images/btn_beginRenewal_over.png');}
button.selectOptions:hover {background-image: url('images/btn_continue_over.png');}
button.acceptTerms:hover {background-image: url('images/btn_acceptTerms_over.png');}

.acceptDiv label, .acceptDivError label {float:none;width:auto;padding-top:-5px;}

div.tenPad {padding:5px;}
div.tenPad h3 {padding:5px;}
div.tenPad p { margin:3px; width:auto; padding:1px 3px;}
div.tenPad p span.label { font-weight:bold; }
.warning { color:#ff1010; font-weight:bold;padding:5px;margin-top:-5px; }
/*.error { padding: 5px; margin-top:10px;padding-bottom:0px;color:#f00;font-size:10pt; background-color:#FCFCC4; border:solid 2px #ffdd8a; }*/
.error { padding: 5px; margin-top:10px;padding-bottom:0px;color:#474e5f;font-size:10pt; background-color:#fcd9d9; border:solid 1px #ff1010; }
.error span { margin-bottom:10px; font-weight:bold; }
.error ul { list-style-type:none; font-weight:normal;margin-left:0px;padding-bottom:5px; }
.leftBlockFull h2 {font-size:16px;padding:0 0 0 74px;background:transparent url('images/cap_blockTopForm_Full.png') left top no-repeat;text-align:left;line-height:44px;color:#fff;margin:0;clear:both;}
.leftBlockFull { width:970px;margin-top:-34px;padding:0 0 6px 0; }
.leftBlockFull div { padding:20px 0px 5px 20px; }
.leftBlockFull p { padding:0px 0px 10px 10px; }
.leftBlock input[type=checkbox], .searchRightBlock input[type=checkbox] {width:auto; height:auto;}